.logo {
    width: 120px;
}

.flexRetrent {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 10%;
    padding-right: 10%;
}

.socialMedia {
    margin-right: 60px;
}

.iconImage {
    width: 40px;
    height: 40px;
}

.xtwitter {
    border-radius: 10%;
    width: 38px;
    height: 38px;
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

.navbar-brand {
    margin-left: 60px;
}

.nav-link {
    color: #444;
}

.footerBackgroundLightRTE {
    background-color: #dee7ee;
}

.footerBackgroundDarkRTE {
    background-color: #5c89ab;
}

.textColorRTE {
    color: #444;
}

.textColorLightRTE {
    color: #fff;
}

.footerDarkSection {
    justify-content: space-around;
    align-items: center;
    flex: 1;
}

.footerDarkSection>div {
    flex: 1;
    align-items: center;
}

.footerVeryDarkSection {
    background-color: #646361;
}

.flexWrapperRTE {
    display: flex;
}

.whiteLogo {
    width: 80px;
}

.textAreaRTE {
    background-color: white;
    color: black;
    width: 100%;
    overflow: hidden;
}

.navbar {
    position: relative;
}

.responsiveSectionRTE {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 10%;
    padding-right: 10%;
}

.columnCenterFlexRTE {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.responsiveParagraphRTE {
    display: flex;
    flex-direction: column;
}

.paraPadRTE {
    padding: 20px 10%;
}

.mobileMarginBottomRTE {
    margin-bottom: 10px;
}

a.white {
    color: white;
    text-decoration: none;
}

.ImageRTE {
    width: 100%;
}

.riskImage {
    width: 580px;
}

.riskImageBuffer {
    margin-left: 20px;
}

.tinyTextRTE {
    font-size: 80%;
    white-space: pre-line;
}

.RTEHeading {
    margin-top: 20px;
    display: flex;
    align-items: center;
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.RTEParagraph {
    display: flex;
    align-items: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 20px;
}

.RTEParagraphColumn {
    display: flex;
    align-items: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 20px;
}

.cardTitleRTE {
    text-align: center;
}

.lightBlueText {
    color: #5c89ab;
}

.listRTE>span {
    color: #444;
}

.cardRTE {
    width: 450px;
}

.cardRTE ul {
    text-align: center;
}

.cardRTE li {
    list-style-type: none;
}

.nav-item {
    list-style-type: none !important;
}

.cardRTE img {
    width: 250px;
    text-align: center;
    margin: 0 auto;
}

.RTEDisclaimer {
    font-size: 80%;
}

.image404 {
    margin-top: 20px;
    width: inherit;
    max-width: 800px;
}

@media (max-width: 1248px) {
    .navbar-brand {
        margin-left: 0px;
    }
    .socialMedia {
        margin-right: 0px;
    }
    .halfPageRTE {
        text-align: center;
    }
    .whiteLogo {
        margin-top: 20px;
    }
}

@media(max-width: 1024px) {
    .responsiveSectionRTE {
        display: flex;
        flex-direction: column;
    }
    .responsiveSectionRTEReverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .handHeldBuffer {
        margin-top: 20px;
    }
    .handheldMarginBottomRTE {
        margin-bottom: 10px;
    }
    .cardRTE {
        width: inherit;
    }
    .riskImageBuffer {
        margin-left: 0px;
    }
    .riskImage {
        align-self: center;
    }
    .RTEHeading h3,
    .responsiveSectionRTE h3 {
        font-size: 90%;
    }
}

@media (max-width: 768px) {
    .logo {
        width: 80px;
    }
    .socialMedia {
        flex-direction: row;
        margin-left: 30px !important;
    }
    .iconImage {
        margin-right: 10px;
    }
}

@media(max-width: 576px) {
    .navbar {
        position: absolute;
    }
    .ImageRTE {
        margin-top: 85px;
    }
    .focusImageRTE {
        margin-top: 85px;
    }
    .riskImage {
        width: 100%;
    }
    .RTEHeading h3,
    .responsiveSectionRTE h3 {
        font-size: 80%;
        font-weight: bold;
    }
}